Site news

For all MATH095 Students

 
Picture of Course Manager
For all MATH095 Students
by Course Manager - Friday, August 3, 2012, 3:37 PM
 


Attention all MATH095 Students. We received the following message regarding your ALEKS courseware. 

Exclamation!As of today, the most recent release of Java (Java 7) is not compatible with some ALEKS functionality. In particular, student responses to certain ALEKS questions may not be recorded by the system.

To resolve this issue, we have released a new ALEKS plug-in (Version 3.18) that is now available for immediate download. It is very important that you have this new plug-in installed as soon as possible. 

The newest ALEKS plug-in and instructions for installation are available by clicking on the following link: http://www.aleks.com/downloads

Should you have any questions about this information, you may contact our support department by clicking on the following link: http://support.aleks.com

Please download and install this fix before re-entering your ALEKS course to avoid any incompatibility issues. 

Thank You. 

Course Manager